Support » Plugin: Easy FancyBox » [Plugin: Easy FancyBox] Responsive fancyBox

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author RavanH

    (@ravanh)

    You mean fancyBox2 ? It’s planned for the next release… Only problem will be that you have to download it yourself because it does not have the GPL licence so it’s not allowed inside a plugin on WordPress Extend.

    Yes. Could I replace the existing js scripts with the newer fancyBox2 scripts right now? Or should I wait for the next release of Easy fancyBox? Thanks.

    Plugin Author RavanH

    (@ravanh)

    fancyBox2 has a completely new API so replacing the script files (or even its content) will not work. You’ll have to wait or modify the plugin core files yourself.

    Anxiously awaiting… Thanks!

    Where can i start looking to edit the core files. I am doing a multiple file search and don’t seem to be able to find where to change the code so I can put % in the width setting fields. And auto in the height field

    Plugin Author RavanH

    (@ravanh)

    @twoelevenjay, you do not need to edit anything to be able to put % into width and height settings fields. Just put it there and save 🙂

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: Easy FancyBox] Responsive fancyBox’ is closed to new replies.